"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat?SendMail 플러그-인 버전 5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_DESCRIPTION=Acrobat SendMail 플러그-인은 도구 모음에 단추를 추가하여 지정된 메일 클라이언트에서 현재 문서를 첨부 파일 형태로 보낼 수 있게 합니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=외부: 사용자 컴퓨터에 설치된 메일 클라이언트"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows 버전: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMail(&L)..."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_MENU_SEND=전자 메일에 첨부(&L)..."
"IDS_MENU_SEND_COLLECTION=전자 메일에 포트폴리오 첨부(&L)..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=전자 메일 클라이언트에서는 Adobe Acrobat을 통해 주소록에 액세스하는 것을 지원하지 않습니다."
"IDS_UNRESOLVABLE_ADDRESS=지정된 수신자 중 한 명을 확인할 수 없습니다."
"IDS_CANTLOAD_MAPI=Adobe Acrobat을 전자 메일 프로그램에 연결할 수 없습니다."
"IDS_NO_PRIMARY_ADDRESS=사용자 상호 작용이 없는 경우 기본 주소가 필요합니다."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat을 전자 메일 프로그램에 연결할 수 없습니다."
"IDS_MAPIERR_AMBIGUOUS_RECIP=수신자가 분명하지 않습니다."
"IDS_MAPIERR_ATTACH_NOT_FOUND=첨부 파일을 찾을 수 없습니다."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=첨부 파일을 열 수 없습니다."
"IDS_MAPIERR_BAD_RECIP_TYPE=지정된 수신자 유형이 유효하지 않습니다."
"IDS_MAPIERR_UNSPECIFIED=메일을 보내는 동안 오류가 발생했습니다."
"IDS_MAPIERR_NOMEMORY=시스템에 메모리가 부족합니다. 일부 응용 프로그램을 끝내거나 컴퓨터를 다시 시작하십시오."
"IDS_MAPIERR_BAD_RECIP=지정된 수신자가 유효하지 않습니다."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat에서 전자 메일 응용 프로그램에 로그인할 수 없습니다. 계정 설정을 확인한 후 다시 시도하십시오."
"IDS_MAPIERR_TEXT_TOO_LARGE=전자 메일 메시지가 너무 깁니다."
"IDS_MAPIERR_TOO_MANY_FILES=첨부된 파일이 너무 많습니다."
"IDS_MAPIERR_TOO_MANY_RECIPS=수신자가 너무 많습니다."
"IDS_MAPIERR_UNKNOWN_RECIP=알 수 없는 수신자를 지정했습니다."
"IDS_CANCEL=취소"
"IDS_NOSUBJECT=(제목 없음)"
"IDS_CANNOTSAVE_WARNING=이 문서에는 변경된 내용을 저장할 수 없습니다. 변경 내용은 전자 메일을 통해 문서를 보낼 때 포함되지 않습니다. 계속하시겠습니까?"
"IDS_LINK_OR_COPY_UNCHANGED=전자 메일을 통해 문서를 보내는 방법을 선택하십시오.\n\n* 웹에 있는 PDF 파일의 링크(URL) 보내기\n\n* 전체 PDF 파일의 사본을 첨부 파일로 보내기"
"IDS_LINK_OR_COPY_WITH_CHANGES=전자 메일을 통해 문서를 보내는 방법을 선택하십시오.\n\n* 웹에 있는 수정되지 않은 원본 PDF 파일의 링크(URL) 보내기\n\n* 변경 내용을 포함하여 PDF 파일의 사본을 첨부 파일로 보내기"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=이 문서에서는 변경 내용을 저장하거나 전자 메일을 통해 보낼 수 없습니다.\n보내는 방법을 선택하십시오.\n\n* 웹에 있는 수정되지 않은 원본 PDF 파일의 링크(URL) 보내기\n\n* 수정되지 않은 원본 PDF 파일의 사본을 첨부 파일로 보내기"
"IDS_LINK=링크 보내기(&L)"
"IDS_COPY=사본 보내기(&C)"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=이 문서에 대한 링크를 전송할 수 없습니다. Adobe Acrobat에서는 http://, https:// 및 ftp://로 시작되는 링크만을 보낼 수 있습니다."
"IDS_ADDRESS_BOOK_TITLE=주소록"
"IDS_GROUP_SUFFIX= (그룹)"
"IDS_MULTIPLE_PDF_SUBJECT=%s 등"
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes가 응답하지 않습니다. 오프라인 상태가 아닌지 확인하고 다시 시도하십시오."
"IDS_MAILERR_CREATE_MSG=전자 메일 문서를 작성하는 동안 오류가 발생하여 Adobe Acrobat에서 요청을 완료할 수 없습니다."
"IDS_MAILERR_NEEDS_IC=SendMail 플러그-인을 사용하려면 인터넷 구성이 설치되어 있어야 합니다. 인터넷 구성은 기본 전자 메일 응용 프로그램을 선택하는 데 필요합니다."
"IDS_MAILERR_SELECT_MAILER=메일 응용 프로그램의 [기본 설정]에서 기본 전자 메일 프로그램을 선택하십시오."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail이 기본 메일 클라이언트와 작업할 수 없습니다. 다른 메일 응용 프로그램을 선택하십시오."
"IDS_MAILERR_START_MAILER=기본 메일 프로그램이 시작 시도에 응답하지 않았습니다. [찾기]에서 수동으로 응용 프로그램을 여십시오."
"IDS_MAILERR_NOFILE=SendMail이 보내려는 메일 파일을 찾을 수 없습니다. 저장한 다음 다시 시도하십시오."
"IDS_COPYING_TO_TEMP_FILE=임시 파일로 복사 중 - %s"
"IDS_SENDMAIL_TITLE=전자 메일 계정"
"IDS_ADD_BASIC_ACCOUNT=웹메일 계정 추가"
"IDS_EDIT_BASIC_ACCOUNT=웹메일 계정 편집 - \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=전자 메일 보내기"
"IDS_YAHOO_JAPAN_WARNING='@yahoo.co.jp' 주소가 지원되지 않습니다."
"IDS_EMAIL_HINT=예: john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=전자 메일이 사용자 웹메일 계정의 지정된 초안 폴더에 작성되었습니다. 웹메일 계정으로 이동하여 전자 메일을 완료하고 전송하십시오."
"IDS_SELECT_ACCOUNT=선택"
"IDS_ADD_ACCOUNT=계정 추가"
"IDS_SENDMAIL_ACCOUNT=계정"
"IDS_GMAIL_ACCOUNT=Gmail 추가..."
"IDS_YMAIL_ACCOUNT=Yahoo! 추가..."
"IDS_BASICMAIL_ACCOUNT=기타 추가..."
"IDS_DEFAULT_EMAIL_APPLICATION=기본 전자 메일 응용 프로그램 %s(&D)"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=기본 전자 메일 응용 프로그램 %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=기본 전자 메일 응용 프로그램"
"IDS_DELETE_PROFILE=이 웹메일 계정을 삭제하시겠습니까?"
"IDS_OVERWRITE_PROFILE=같은 이름의 다른 계정이 이미 존재합니다. 덮어쓰시겠습니까?"
"IDS_INVALID_ADDRESS=%address%'을(를) 확인할 수 없으므로 유효하지 않은 전자 메일 주소입니다."
"IDS_INCOMING_SERVER=수신"
"IDS_OUTGOING_SERVER=발신"
"IDS_ADVANCED_SETTINGS=고급 설정"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=도움말"
"IDS_MAKE_DEFAULT=기본값으로 설정(&M)"
"IDS_REMOVE_DEFAULT=   기본값 제거(&R)   "
"IDS_OK=확인"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=\"%s%\"을(를) 사용하여 전자 메일을 보냅니다. 기본 계정 설정을 변경하려면 [기본 설정 변경]을 클릭하십시오."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=이 문서는 \"%s%\"을(를) 사용하여 %type% 유형으로 전송됩니다. 파일 보내기 설정을 변경하려면 '환경 설정 변경'을 클릭하십시오."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=전자 우편 첨부 파일"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}% 링크"
"IDS_SENDMAIL_CONTINUE=계속(&O)"
"IDS_SENDMAIL_CHANGE_PREFERENCES=기본 설정 변경(&C)"
"IDS_SENDMAIL_WARNING=경고"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=이름"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=전자 메일 주소"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=주소록"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=검색"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=이름 확인"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_kr/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP 인증 세부 정보"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP 인증 세부 정보"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=이 프로파일의 주소록은 지원되지 않거나 사용할 수 없습니다."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Gmail 계정 편집 - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Yahoo! 메일 계정 편집 - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=%s 계정의 지정된 초안 폴더에 메시지를 작성합니다. 계속하시겠습니까?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=안전하지 않은 연결을 통해 %server:%port 에 연결하려고 합니다. 계속하시겠습니까?"
"IDS_YES=예"
"IDS_NO=아니오"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=유효하지 않은 서버 응답"
"IDS_CONN_TIMED_OUT=서버 연결 시간이 초과되었습니다. 다시 시도해 주십시오."
"IDS_SSL_INIT_ERROR=서버 연결 오류"
"IDS_SSL_CONN_ERROR=서버 연결 오류"
"IDS_AUTH_FAILED=인증에 실패했습니다. 사용자 이름 및 암호를 확인하십시오."
"IDS_INVALID_CONTACTS_FETCH_REQ=주소록을 가져오는 도중 오류가 발생했습니다."
"IDS_INVALID_SEND_MESSAGE_REQUEST=메시지를 보내는 도중 알 수 없는 오류가 발생했습니다."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=첨부 문서를 업로드하는 도중 알 수 없는 오류가 발생했습니다."
"IDS_SMTP_NOT_CONFIGURED=SMTP 서버 주소를 입력하십시오."
"IDS_SMTP_CRED_MISSING=SMTP 자격 증명을 찾을 수 없습니다. 정확한 사용자 이름 및 암호를 입력하십시오."
"IDS_IMAP_NOT_CONFIGURED=IMAP 서버 주소를 입력하십시오."
"IDS_IMAP_CRED_MISSING=IMAP 자격 증명을 찾을 수 없습니다. 정확한 사용자 이름 및 암호를 입력하십시오."
"IDS_INVALID_GREET_RESPONSE=서버와의 통신 오류입니다."
"IDS_STARTTLS_ERROR=서버 연결 오류"
"IDS_STARTTLS_NOT_SUPPORTED=서버에서 TLS Security를 지원하지 않습니다. 서버 구성을 변경하십시오."
"IDS_SELECT_ERROR=메시지 생성 중 오류가 발생했습니다."
"IDS_APPEND_ERROR=메시지 전송 중 오류가 발생했습니다."
"IDS_MSG_TRANSMISSION_ERROR=서버로 메시지를 보내는 도중 오류가 발생했습니다."
"IDS_CAPABILITY_ERROR=서버와의 통신 오류입니다."
"IDS_HELO_ERROR=서버와의 통신 오류입니다."
"IDS_SMTP_NO_RECIPIENT=잘못된 수신자 목록입니다."
"IDS_SMTP_NO_SENDER=잘못된 발신자 주소입니다."
"IDS_SMTP_MAIL_FROM_INVALID=잘못된 발신자 주소입니다."
"IDS_INVALID_RECIPIENT_LIST=잘못된 수신자 주소가 하나 이상 존재합니다."
"IDS_DATA_COMMAND_ERROR=서버로 메시지 보내기 오류입니다."
"IDS_INVALID_MESSAGE=서버로 메시지 보내기 오류입니다."
"IDS_INVALID_HOST_ADDR=메일 서버에 연결할 수 없습니다. 인터넷 연결을 확인하십시오."
"IDS_SOCKET_CREATE_ERROR=서버 연결 오류"
"IDS_SOCKET_CONNECT_ERROR=서버 연결 오류입니다. 시스템에서 %port% 포트를 연결에 사용할 수 있는지 확인하거나 관리자에게 문의하십시오."
"IDS_INVALID_LOCALHOST_NAME=메시지 생성 중 오류가 발생했습니다."
"IDS_INVALID_EMAIL_ADDR=유효한 전자 메일 주소를 입력하십시오."
"IDS_FILE_SIZE_ERROR=첨부 파일의 크기가 메일 클라이언트가 허용하는 제한값을 초과합니다. 파일의 크기를 줄인 후 다시 시도하십시오."
"IDS_FILE_SIZE_LIMIT_ERROR=첨부 파일의 크기가 메일 클라이언트가 허용하는 제한값(%sMB)을 초과합니다. 파일의 크기를 줄인 후 다시 시도하십시오."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=첨부 파일의 크기가 메일 클라이언트가 허용하는 총 크기 제한(%sMB)을 초과합니다. 총 파일 크기를 줄인 후 다시 시도하십시오."
"IDS_NUM_FILES_ERROR=첨부 파일의 수가 메일 클라이언트에서 지원하는 최대 개수를 초과합니다(%s)."
"IDS_NO_ADDRESS_BOOK_SET=사용자 설정에 의해 웹메일 주소록을 사용할 수 없습니다."
"IDS_IMAP_NOT_ENABLED=사용자 계정의 IMAP 사용이 활성화되어 있지 않습니다. 계정 설정 페이지를 방문하여 계정의 IMAP 액세스를 활성화하십시오."
"IDS_TIMESTAMP_REFUSED=인증에 실패했습니다. 시스템 시간이 현재 서버 시간(%s)과 일치하는지 확인한 후 다시 시도하십시오."
"IDS_ADOTCOMLINK_ERROR=문서에 대해 %{AdobeBlueHeron}% 링크를 만드는 중에 오류가 발생했습니다. 대신 첨부 파일로 보내시겠습니까?"
"IDS_PARSING_CONTACTS=%s: 주소록을 가져오는 중입니다. 서버 응답 구문 분석 중..."
"IDS_SENDING_MSG=%s: 메시지 전송 중..."
"IDS_CONNECTING_SOCKET=%s: 소켓 연결 중..."
"IDS_CREATING_DRAFT=%s: 초안 메시지 생성 중..."
"IDS_UPLOADING_ATTACHMENT=%s: 첨부 파일 업로드 중…"
"IDS_DRAFT_CREATED=%s: 지정된 초안 폴더에 메시지를 작성했습니다. 브라우저로 리디렉션하고 있습니다..."
"IDS_DRAFT_CREATED_NO_URL=%s: 메시지를 성공적으로 생성했습니다. 초안 URL을 찾을 수 없습니다..."
"IDS_MSG_CREATED=%s: 메시지를 성공적으로 생성했습니다."
"IDS_PREPARE_SENDING_MSG=메시지 전송 준비 중..."
"IDS_REAUTH=자격 증명을 다시 시도합니다..."
"IDS_FETCHING_CONTACTS=연락처를 가져오는 중..."
"IDS_FILE_SHARING_SUBJECT=함께 파일을 공유한 사람: %s"
"IDS_DEFAULT_MAIL_SUBJECT=전자 우편 보내는 중 - %s"
"IDS_SHARED_FILES_FOLDER_NAME=공유 파일"
"IDS_LAUNCHING_EMAIL=전자 우편을 시작하는 중..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numFiles}%개 중 %{numAttachmentsFailed}%개 파일을 첨부하지 못했습니다."
"$$$/ControlsStrings/Cancel=취소"
"$$$/ControlsStrings/OK=확인"
"$$$/ControlsStrings/Help=도움말"
"$$$/Dialogs/SendMail/PrefDialog/Text=전자 메일 계정 목록"
"$$$/Dialogs/SendMail/EditAccount=편집(&E)"
"$$$/Dialogs/SendMail/MakeDefault=   기본값 제거(&R)   "
"$$$/Dialogs/SendMail/DeleteAccount=삭제(&D)"
"$$$/Dialogs/SendMail/UseWebmail=웹메일 사용(&U)"
"$$$/Dialogs/SendMail/Continue=계속(&C)"
"$$$/Dialogs/SendMail/FirstLaunch/Text=전자 메일을 보내는 방법을 선택하십시오."
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=보내는 방법"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=내 선택 사항 저장(&R)"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=Adobe SendNow 사용(&S)"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=선택한 계정의 지정된 초안 폴더에 메시지가 작성됩니다."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}% 링크(&L)"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=전자 우편 첨부 파일(&A)"
"$$$/Dialogs/SendMail/AttachEmailSettings=이메일로 파일 전송 설정"
"$$$/Dialogs/SendMail/AttachLinkPref=항상 링크로 파일 전송(로그인 필요)"
"$$$/Dialogs/SendMail/SendForViewPref=보기 전용으로 파일을 공유합니다. 변경하면 파일을 닫고 다시 열어 설정을 활성화해야 합니다."
"$$$/Dialogs/SendMail/UHint=예: john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=전자 메일 주소(&E)"
"$$$/Dialogs/SendMail/AccPassword=암호(&P)"
"$$$/Dialogs/SendMail/RemPassword=내 정보 저장(&R)"
"$$$/Dialogs/SendMail/SavPassword=암호 저장(&S)"
"$$$/Dialogs/SendMail/InServerName=IMAP 서버(&I)"
"$$$/Dialogs/SendMail/OutServerName=SMTP 서버(&S)"
"$$$/Dialogs/SendMail/ServerPort=포트(&B)"
"$$$/Dialogs/SendMail/Username=사용자 이름(&U)"
"$$$/Dialogs/SendMail/SecConnection=보안 연결 사용"
"$$$/Dialogs/SendMail/UseSSL=SSL(&L)"
"$$$/Dialogs/SendMail/UseTLS=TLS(&T)"
"$$$/Dialogs/SendMail/NoSecurity=없음(&N)"
"$$$/Dialogs/SendMail/IMAPServer=수신(IMAP)(&I)"
"$$$/Dialogs/SendMail/SMTPServer=발신(SMTP)(&S)"
"$$$/Dialogs/SendMail/AdvancedSettings=고급 설정(&A)"
"$$$/Dialogs/SendMail/NoAuthReq=필요한 인증 없음(&O)"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=IMAP 인증 세부 정보 사용(&E)"
"$$$/Dialogs/SendMail/Text=웹메일 계정에 대한 인증 및 서버 세부 정보를 입력합니다."
"$$$/Dialogs/SendMail/Add=추가"
"$$$/Dialogs/SendMail/ValidationString=강조 표시된 필드가 누락되었거나 데이터가 잘못되었습니다."
"$$$/Dialogs/SendMail/GmailAccountTitle=새 Gmail 계정 추가"
"$$$/Dialogs/SendMail/YmailAccountTitle=새 Yahoo! 메일 계정 추가"
"$$$/Dialogs/SendMail/YahooInsecureWarning=이 계정은 메일 서버와의 암호화되지 않은 통신이 필요합니다."
"$$$/Dialogs/SendMail/ReAuth/Text=인증에 실패했습니다. 올바른 사용자 이름 및 암호를 입력하십시오."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - 주소록"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=주소록 선택(&C):"
"$$$/Dialogs/SendMail/AddressBook/Add=받는 사람(&T):  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=제거(&R)"
"$$$/Dialogs/SendMail/WMAddressBook/Search=검색"
"$$$/Dialogs/SendMail/WMAddressBook/To=받는 사람(&T) >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=참조 >>(&C)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=삭제(&D)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=지우기(&E)"
"$$$/Dialogs/SendMail/Password=Lotus Notes - 암호"
"$$$/Dialogs/SendMail/Password/Password=암호 입력:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=기본 메일 클라이언트(&D)"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=Evolution(&V)"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=KMail(&K)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mozilla(&Z)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mutt(&T)"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=시스템 메일(메일)(&I)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
